maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Lamy (JIRA)" <j...@codehaus.org>
Subject [jira] Commented: (SUREFIRE-394) Resolve snapshot dependencies in Surefire 2.4
Date Mon, 10 Dec 2007 18:41:57 GMT

    [ http://jira.codehaus.org/browse/SUREFIRE-394?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_116389
] 

Olivier Lamy commented on SUREFIRE-394:
---------------------------------------

now we depend on a new version of p-u (1.4.9-SNAPSHOT).

> Resolve snapshot dependencies in Surefire 2.4
> ---------------------------------------------
>
>                 Key: SUREFIRE-394
>                 URL: http://jira.codehaus.org/browse/SUREFIRE-394
>             Project: Maven Surefire
>          Issue Type: Task
>            Reporter: Dan Fabulich
>             Fix For: 2.4
>
>
> 2.4 depends on plexus-utils 1.4.8-SNAPSHOT; it should be released before we release Surefire
2.4.
> Up until last week or so we used to depend on plexus-archiver-alpha-10-SNAPSHOT, but
that created ICCEs (see SUREFIRE-389) and so I downgraded to alpha-7.  If we DO need alpha-10-SNAPSHOT,
then we'll need to figure out the dependency issue (perhaps by fixing SUREFIRE-334 and applying
maven-shade-plugin?).

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message